@import '../../../styles/variables';
@import '../../../styles/mixins';
.order {
  &__item {
    @include boxItem;
    position: relative;

    &_domainname {
      padding-top: 1rem;
      line-height: 0.7rem;
    }

    &_container {
    }

    &_close {
      position: absolute;
      top: 1rem;
      right: 1rem;
      width: 3rem;
      height: 3rem;
      background-color: #f1f1f1;
      border-radius: 2rem;
      padding: 0.8rem;
    }

    &_domainstatus {
      background: #52b788;
      color: #fff;
      padding: 0.2rem 1rem;

      border-radius: 1rem;
      text-transform: uppercase;
      font-size: 1rem;
      &_transfer {
        color: #56565b;
        padding: 0.2rem 1rem;
        border-radius: 0.1rem;
        font-size: 1rem;
        border-radius: 1rem;
        background-color: #ffc107;
        text-transform: uppercase;
      }
    }

    &_productlabel {
      background-color: #f1f1f1;
      margin-right: 0.5rem;
      padding: 0.2rem 0.8rem;
      font-size: 1rem;
      border-radius: 1rem;
      line-height: 1rem;
      text-transform: uppercase;
      color: #999;
    }
  }
}

.domain {
  &__suggestproduct {
    margin-top: 1rem;

    &_item {
      border: 1px solid rgba(#000, 0.12);
      padding: 1rem 2rem;
      border-radius: 0.5rem;
      margin-bottom: 0.5rem;
      cursor: pointer;
      &:not(:last-child) {
        margin-right: 0.5rem;
      }
    }
  }
}

.product {
  &__price {
    &_rata {
      background-color: rgba($warning-color, .5);
      padding: 0 1rem;
      display: inline-block;
    }
  }
}
